## libmsoffice-word-surgeon-perl 2.08

=== debian/changelog ===
libmsoffice-word-surgeon-perl (2.08-2) unstable; urgency=medium

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 12 Oct 2024 06:34:26 +0000

libmsoffice-word-surgeon-perl (2.08-1) experimental; urgency=low

  * Initial release. Closes: #1082945 (ITP)
    Upload to experimental while waiting for libcarp-object-perl to clear NEW

 -- Damyan Ivanov <dmn@debian.org>  Sun, 06 Oct 2024 06:47:51 +0000
