## libmsoffice-word-surgeon-perl 2.09

=== debian/changelog ===
libmsoffice-word-surgeon-perl (2.09-1) unstable; urgency=medium

  * New upstream version 2.09

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Dec 2024 20:05:07 +0000
