## libmsoffice-word-surgeon-perl 2.10

=== debian/changelog ===
libmsoffice-word-surgeon-perl (2.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.10.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 17:54:03 +0200
