=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-surgeon-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-surgeon-perl.git
 Homepage: https://metacpan.org/release/MsOffice-Word-Surgeon
