## libmsoffice-word-surgeon-perl 2.11

=== debian/changelog ===
libmsoffice-word-surgeon-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 03:08:39 +0200
