=== debian/control ===
Source: libmsoffice-word-surgeon-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libarchive-zip-perl <!nocheck>,
 libcarp-object-perl <!nocheck>,
 libencode-perl <!nocheck>,
 libmatch-simple-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-strictconstructor-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-surgeon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmsoffice-word-surgeon-perl.git
Homepage: https://metacpan.org/release/MsOffice-Word-Surgeon

Package: libmsoffice-word-surgeon-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libarchive-zip-perl,
 libcarp-object-perl,
 libencode-perl,
 libmatch-simple-perl,
 libmoose-perl,
 libmoosex-strictconstructor-perl,
 libnamespace-clean-perl,
 libscalar-list-utils-perl,
 libxml-libxml-perl,
Description: Perl module for modifying docx documents using regular expressions
 MsOffice::Word::Surgeon supports a few operations for modifying or extracting
 text from Microsoft Word documents in '.docx' format -- therefore the name
 'surgeon'. There is no functionality for creating Word documents from
 scratch.
