=== debian/watch ===
version=4
https://metacpan.org/release/MsOffice-Word-Surgeon   .*/MsOffice-Word-Surgeon-v?@ANY_VERSION@@ARCHIVE_EXT@$
